.cr_body h2, .cr_header h2{font-size:22px;line-height:28px;margin:0 0 10px 0;}
.cr_body h1, .cr_header h2{font-size:28px;margin-bottom:15px;padding:0;margin-top:0;}
.wrapper, .cr_page{margin:0 auto 10px auto;text-align:left;border-radius:4px;}
.cr_header{text-align:center;background: transparent !Important;}
.cr_body label{float:none;clear:both;display:block;width:auto;margin-top:8px;text-align:left;font-weight:bold;position:relative;}
.cr_button{	background-color: #000084;padding: 10px;color: #fff;border: none;}
.cr_button:hover,.cr_button-small:hover{background-color: #009640;}
.formbox{line-height:150%;font-size:12px;color:#333333;background-color:#ffffff;border-radius: 6px 6px 6px 6px;}
.cr_ipe_item label{line-height:150%;font-size:14px;}
.cr_ipe_item input {background: none repeat scroll 0 0 #fff;border: 1px solid #aaa;padding: 5px;font-size: 16px;}
.submit_container{text-align:center}
.cr_captcha{padding-left:130px;}
.cr_error{font-size:1.1em;padding:10px;}
.clever_form_error{background-color:#f99; color:#000; border:1px solid #f22 !important}
.clever_form_note {margin:26px 0 0 3px;position:absolute;display:inline; padding: 2px 4px; font-weight:bold;background-color:#f2ecb5; color:#000; font-size:12px !important;  }
.cr_site {background-color:#eee;}
.cr_header {color:#000000;}
.cr_body {background-color:#ffffff;font-size:12px;color:#000000;}
.cr_hr {background-color:#ccc;}
.cr_site a {color:#0084ff;}
.imprint{color:#000;}
.cr_page {width:640px;}

.cr_ipe_item.ui-sortable.musthave input {
	margin: 5px 0;
	padding: 0.5em 1em;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 400px;
}
.cr_ipe_item.ui-sortable.musthave label {
	color: rgb(108, 111, 118);
	float: left;
	font-family: Arimo, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 200;
	line-height: 2.55em;
	margin: 0;
	text-align: left;
	width: 150px;
}

.cr_ipe_item.ui-sortable.submit_container {
	background-color: #000084;
	padding: 10px;
	color: #fff;
	border: none;
	width: 400px;
	margin-left: 150px;
	margin-bottom: 50px;
}

.cr_ipe_item.ui-sortable.submit_container button {
	color: #fff;
	padding: 0;
}

.baekground .cr_ipe_item.ui-sortable.musthave input {
	max-width: 100%;
}

.baekground .cr_ipe_item.ui-sortable.submit_container {
	max-width: 100%;
	margin-left: 0;
	margin-bottom: 10px;
}

.baekground.layout_form.cr_form.cr_font .mce_text h3 {
	margin: 10px 0 10px !important;
}

.baekground .cr_ipe_item.ui-sortable.submit_container:hover {
	background-color: #000084;
}
.baekground .cr_button:hover, .cr_button-small:hover {
	background-color: #000084;
}

